
function jsurl()
{
	var src = document.getElementsByTagName("script");
	var name;
	for(var i=0;i<src.length;i++) 
	{
		if(src[i].src.indexOf("Btn.js") != -1)
		{
			name = src[i].src;break;
		}
	}
	var a = name.split("?")[1].split("=");
	return a[1];
}
var value;
    try { value=jsurl();}
    catch(e)
    {
    	value=0;
    }
document.writeln('<div class="h_22">');
document.writeln('<A onclick="this.blur();ReviewAuth(\'3\',\'分类不当\');return false;" href="#" class="but_g">分类不当</a>&nbsp;&nbsp;');
document.writeln('</div>');
